<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Command line suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="94a1b5">  <td>22/11/09 16:54:22</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="EskaAPI.getDasboardCodDelivered()[pri:0, instance:id.solusikirim.api.EskaAPI@4566e5bd]">getDasboardCodDelivered</td> 
  <td>main@674483268</td>   <td></td> </tr>
<tr bgcolor="94a1b5">  <td>22/11/09 16:54:25</td>   <td>3035</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="EskaAPI.getDasboardCodReturned()[pri:0, instance:id.solusikirim.api.EskaAPI@4566e5bd]">getDasboardCodReturned</td> 
  <td>main@674483268</td>   <td></td> </tr>
<tr bgcolor="94a1b5">  <td>22/11/09 16:54:24</td>   <td>2460</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="EskaAPI.getDasboardCodOnProcess()[pri:0, instance:id.solusikirim.api.EskaAPI@4566e5bd]">getDasboardCodOnProcess</td> 
  <td>main@674483268</td>   <td></td> </tr>
<tr bgcolor="94a1b5">  <td>22/11/09 16:54:25</td>   <td>3889</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="EskaAPI.getDasboardNonCodOnProcess()[pri:0, instance:id.solusikirim.api.EskaAPI@4566e5bd]">getDasboardNonCodOnProcess</td> 
  <td>main@674483268</td>   <td></td> </tr>
<tr bgcolor="94a1b5">  <td>22/11/09 16:54:26</td>   <td>4178</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="EskaAPI.getDasboardNonCodUnDelivered()[pri:0, instance:id.solusikirim.api.EskaAPI@4566e5bd]">getDasboardNonCodUnDelivered</td> 
  <td>main@674483268</td>   <td></td> </tr>
<tr bgcolor="94a1b5">  <td>22/11/09 16:54:25</td>   <td>3612</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="EskaAPI.getDasboardNonCodDelivered()[pri:0, instance:id.solusikirim.api.EskaAPI@4566e5bd]">getDasboardNonCodDelivered</td> 
  <td>main@674483268</td>   <td></td> </tr>
<tr bgcolor="94a1b5">  <td>22/11/09 16:54:25</td>   <td>3341</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="EskaAPI.getDasboardCodUnDelivered()[pri:0, instance:id.solusikirim.api.EskaAPI@4566e5bd]">getDasboardCodUnDelivered</td> 
  <td>main@674483268</td>   <td></td> </tr>
<tr bgcolor="94a1b5">  <td>22/11/09 16:54:24</td>   <td>2762</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="EskaAPI.getDasboardCodReturn()[pri:0, instance:id.solusikirim.api.EskaAPI@4566e5bd]">getDasboardCodReturn</td> 
  <td>main@674483268</td>   <td></td> </tr>
</table>
